Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000333KdenliveEffectspublic2008-11-10 10:512008-11-12 22:22
Reporterdoitux 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.0 
Summary0000333: fade effect was removed after reload a project
DescriptionFollowing steps to reproduce:

1. add a clip
2. add volume effect (maybe set start-end-keyframe to 50%)
3. add fadein and fadeout with green-blinking clip indicator
(this should look like "volumeandfades.png")
4. save the project, close kdenlive, start again, load the project

Now you can see the fade-effects are removed, volume effect is ok.
(this should look like "volumeandfades1.png")
TagsNo tags attached.
Build/Install Method
Attached Filespng file icon volumeandfades.png [^] (31,879 bytes) 2008-11-10 10:51


png file icon volumeandfades1.png [^] (29,388 bytes) 2008-11-10 10:51

- Relationships

-  Notes
(0001067)
cinephiliac (updater)
2008-11-10 21:15

Acknowledged. I get the exact same thing.

Kdenlive Builder Wizard version: 0.6.1
ffmpeg: Revision: 15797 Last Changed Date: 2008-11-09 07:00:47 -0500 (Sun, 09 Nov 2008)
mlt: Revision: 1232 Last Changed Date: 2008-11-09 00:30:39 -0500 (Sun, 09 Nov 2008)
mlt++: Revision: 1232 Last Changed Date: 2008-11-06 00:32:23 -0500 (Thu, 06 Nov 2008)
kdenlive: Revision: 2658 Last Changed Date: 2008-11-10 12:59:22 -0500 (Mon, 10 Nov 2008)
Qt: 4.4.3
KDE: 4.1.3 (KDE 4.1.3)


doitux,

Could you go to the folder you run Kdenlive 0.7 from and paste the output of this command:

./kdenlive_start --version
(0001081)
doitux (updater)
2008-11-10 22:41
edited on: 2008-11-10 22:45

FFmpeg SVN version:
Revision: 15798
Last Changed Date: 2008-11-10 21:02:00 +0100 (Mon, 10 Nov 2008)
MLT SVN version:
Revision: 1232
Last Changed Date: 2008-11-09 06:30:39 +0100 (Sun, 09 Nov 2008)
MLT++ SVN version:
Revision: 1232
Last Changed Date: 2008-11-06 06:32:23 +0100 (Thu, 06 Nov 2008)
Kdenlive SVN version:
Revision: 2662
Last Changed Date: 2008-11-10 22:25:09 +0100 (Mon, 10 Nov 2008)

libkde4-4.1.2-45.1
libqt4-4.4.3-15.1

Seems to be fixed now. Thx jb

(0001083)
madsdyd (administrator)
2008-11-10 22:47

Fix commited by jb in 2662, tested by reporter to be OK, closing issue.

- Issue History
Date Modified Username Field Change
2008-11-10 10:51 doitux New Issue
2008-11-10 10:51 doitux File Added: volumeandfades.png
2008-11-10 10:51 doitux File Added: volumeandfades1.png
2008-11-10 21:15 cinephiliac Note Added: 0001067
2008-11-10 21:15 cinephiliac Status new => feedback
2008-11-10 22:41 doitux Note Added: 0001081
2008-11-10 22:45 doitux Note Edited: 0001081
2008-11-10 22:47 madsdyd Note Added: 0001083
2008-11-10 22:47 madsdyd Status feedback => closed
2008-11-10 22:47 madsdyd Resolution open => fixed
2008-11-10 22:47 madsdyd Fixed in Version => Recent git
2008-11-12 22:22 madsdyd Fixed in Version Recent git => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker